These are chat archives for composer/composer

23rd
Jun 2017
nocaut
@dikiypac
Jun 23 2017 07:34
https://getcomposer.org/doc/faqs/how-do-i-install-a-package-to-a-custom-path-for-my-framework.md
1) i am install "composer/installers": "~1.0"
2) test_1 - all is good
{ "require": { "composer/installers": "~1.0" }, "extra": { "installer-paths": { "vendor_2/{$name}/": ["shama/ftp"] } } }
3) test_2 - package does not install in the folder vendor_2
{ "require": { "composer/installers": "~1.0" }, "extra": { "installer-paths": { "vendor_2/{$name}/": ["ezyang/htmlpurifier"] } } }
Rob
@alcohol
Jun 23 2017 08:42
@bmax it's ok, it got merged right? :-)